---
layout: compress
---

{% include header.html %}

    {% include page-title.html %}
    <main>
      <div class="container">
        <div class="row">
          {% for post in site.posts %}
            {% for tag in post.tags %}
              {% if tag == page.tag %}
                <div class="col-xs-12">
                  {% include blog-extract.html %}
                </div>
              {% endif %}
            {% endfor %}
          {% endfor %}
        </div>
        {% include pagination.html %}
      </div>
    </main>

{% include footer.html %}
